<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="livestockTrailer_crossplay" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle.xsd">
    <annotation>Copyright (C) DD ModPassion, All Rights Reserved.</annotation>
    <parentFile xmlFilename="vehicles/michieletto/AM19/am19.xml">
        <attributes>
            <set path="vehicle.storeData.price" value="59500"/>
            <set path="vehicle.base.components(0).component#mass" value="10285"/>
            <set path="vehicle.designConfigurations.designConfiguration.objectChange#visibilityActive" value="false"/>
            <set path="vehicle.livestockTrailer.animal(0)#numSlots" value="30"/>
            <set path="vehicle.livestockTrailer.animal(1)#numSlots" value="30"/>
            <set path="vehicle.livestockTrailer.animal(2)#numSlots" value="16"/>
         </attributes>
    </parentFile>
    <storeData>
        <name>AM19</name>
        <image>vehicles/michieletto/AM19/store_am19.png</image>
        <brand>MICHIELETTO</brand>
        <category>animalTransport</category>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
</vehicle>
